Bug 2273 - \'Linux-Mandrake RE\' pops up in update-alternatives manpage
: \'Linux-Mandrake RE\' pops up in update-alternatives manpage
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-18 14:41 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-18 14:41:52
s/Linux-Mandrake RE/ALT Linux/g
---

---

------- Comment #1 From 2003-04-22 15:19:13 -------
Thanks, fixed in the next release.
------- Comment #2 From 2003-04-22 15:19:13 -------
Thanks, fixed in the next release.